{
    "version": 4,
    "id": 1621691089605,
    "autoColormaps": false,
    "colormap": "Carr507",
    "autoImages": false,
    "image": "coronavirus.jpg",
    "plugins": [
        {
            "lens": false,
            "name": "blur_horizontal_2",
            "displayName": "Blur horizontal 2",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": true,
            "name": "shaker_x",
            "displayName": "Shaker X",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "tv_fire",
            "displayName": "TV fire",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "rotozoom",
            "displayName": "Rotozoom",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "taquin",
            "displayName": "Taquin",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}